[Rainmeter]


Measure=Time
Format="AKH"
Disabled=1

::::::::::::::::::::::::::::::
MEASURES
::::::::::::::::::::::::::::::

[MeasureTimeH]
Measure=Time
Format="%H"

[MeasureTimeM]
Measure=Time
Format="%M"

[MeasureTimeS]
Measure=Time
Format="%S"

::::::::::::::::::::::::::::::
METERS
::::::::::::::::::::::::::::::

[MeterrTimeH]
Meter=Image
MeasureName=MeasureTimeH
X=82
Y=10
W=78
H=78

[MeterrTimeM]
Meter=Image
MeasureName=MeasureTimeM
X=90
Y=63
W=80
H=80

[MeterrTimeS]
Meter=Image
MeasureName=MeasureTimeS
X=100
Y=120
W=78
H=78

------------------------------

